{
  "id": 4977441,
  "name": "Rose E. Campbell, Appellant, v. Goldblatt Brothers, Inc., Appellee",
  "name_abbreviation": "Campbell v. Goldblatt Bros.",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,270",
  "first_page": "138",
  "last_page": "139",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 138"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 260,
    "ocr_confidence": 0.461,
    "sha256": "f89202d7bbd40c6738b5784ea3c01197750a013873aefb57152c23ab1efe355b",
    "simhash": "1:3af6f80f7aa14475",
    "word_count": 40
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rose E. Campbell, Appellant, v. Goldblatt Brothers, Inc., Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Clarence M. Dunagan and Geoffrey Fleming, for appellant;",
      "Abraham B. Litow, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rose E. Campbell, Appellant, v. Goldblatt Brothers, Inc., Appellee.\nGen. No. 42,270.\nopinion filed June 30, 1943.\nClarence M. Dunagan and Geoffrey Fleming, for appellant;\nAbraham B. Litow, for appellee."
  },
  "file_name": "0138-02",
  "first_page_order": 176,
  "last_page_order": 177
}
